View Issue Details

IDProjectCategoryView StatusLast Update
0000932SymmetricDS ProNew Featurepublic2012-12-16 13:58
ReporterabrougherAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.2.0 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000932: Support multiple user roles
DescriptionSymmetricDS should support multiple user roles.

Suggested roles...

Admin: Total access and control.
Write: Can do everything Admin can do except for modify users.
Read: View only. Cannot edit or save settings.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-11-28 23:00 abrougher New Issue
2012-11-28 23:00 abrougher Status new => assigned
2012-11-28 23:00 abrougher Assigned To => abrougher
2012-11-29 12:33 abrougher Status assigned => resolved
2012-11-29 12:33 abrougher Fixed in Version => 3.2.0
2012-11-29 12:33 abrougher Resolution open => fixed
2012-12-16 13:58 chenson Status resolved => closed